<template>
  <div style="width: 90%; margin-left: auto; margin-right: auto">
    <div class="referensiid">
      <p class="textid">Reference ID 6606657g89dde</p>
    </div>
    <div style="text-align: center">
      <p class="text-weight-bold" style="font-size: 18px; margin-bottom: 10px">BAYAR SEBELUM 20 JUNI 2021 13:30 PM</p>
      <p class="text-weight-light" style="font-size: 24px;">Rp. 500.000</p>
      <q-expansion-item
        expand-separator
        icon="credit_card"
        label="Virtual Account"
        style="background-color: #f3f1f1; max-width: 420px; margin: 10px auto 60px auto"
      >
        <q-card>
          <q-card-section>
            <div class="row">
            <q-img  style="width: 45%; margin-left: auto; margin-right: 10px" src="~assets/bni.png"/>
            <q-img  style="width: 45%; margin-right: auto " src="~assets/bca.png"/>
            </div>
          </q-card-section>
        </q-card>
      </q-expansion-item>
      <q-expansion-item
        expand-separator
        label="Midtrans"
        style="background-color: #f3f1f1; max-width: 420px; margin-left: auto; margin-right: auto"
      >
        <q-card>
          <q-card-section class="row">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam asperiores commodi corporis culpa cum ducimus ea earum fugit id inventore iure magnam minima nemo nesciunt, officiis qui unde vel vero.</p>
          </q-card-section>
        </q-card>
      </q-expansion-item>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      sizes: [ 'xs' ],
      icons: [
        'navigation',
        'add_a_photo',
        'camera',
        'camera_front',
        'my_location'
      ]
    }
  }
}

</script>

<style lang="scss" scoped>

.referensiid {
    height: 58px;
    flex-grow: 0;
    margin: 20px auto 50px auto;
    border: solid 1px #f3f1f1;
    background-color: #ffffff;
}

.textid {
    width: 180px;
    height: 60px;
    margin: 20px 170px 30px 20px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

.fikturtable{
  margin-bottom: 1px;
}

.tdfiktur{
  text-align: left;
  vertical-align: top;
}

.tdlangganan{
  text-align: center;
  vertical-align: top;

}

</style>

